### Method

# Meta Window get_stable_sequence

#### Declaration [src]

    guint
    meta_window_get_stable_sequence (
      MetaWindow* window
    )

#### Description [src]

The stable sequence number is a monotonicially increasing unique integer assigned to each `MetaWindow` upon creation.

This number can be useful for sorting windows in a stable fashion.

#### Return value

Type: `guint`

Internal sequence number for this window.